function element = get_ivd_strel(pixel_size)
% funkce umoznuje ziskat strukturni element vhodny pro intervertebralni disky

element_size = round([8; 12] .* pixel_size); % heuristic size, and addapted to pixel size
element = strel('disk', element_size(1), 0);
element = imresize(element.Neighborhood, element_size);

end
